/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "3"; */
"3.title" = "Nom";

/* Class = "NSTextFieldCell"; placeholderString = "Pipeline Name"; ObjectID = "5"; */
"5.placeholderString" = "Nom de la pipeline";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "7"; */
"7.title" = "Description";

/* Class = "NSTextFieldCell"; placeholderString = "Pipeline Description"; ObjectID = "9"; */
"9.placeholderString" = "Description de la pipeline";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "15"; */
"15.title" = "Terminé";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "32"; */
"32.title" = "Actif";

/* Class = "NSTextFieldCell"; title = "Applies to"; ObjectID = "58"; */
"58.title" = "S'applique à";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "DFJ-wf-Dsi"; */
"DFJ-wf-Dsi.title" = "Projets";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "NJM-nd-sb9"; */
"NJM-nd-sb9.title" = "Opportunités";

